/* Class = "NSButton"; ibExternalAccessibilityDescription = "use local calendars"; ObjectID = "0xt-2p-OR2"; */
"0xt-2p-OR2.ibExternalAccessibilityDescription" = "sincronizar los calendarios locales";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to use local calendars"; ObjectID = "0xt-2p-OR2"; */
"0xt-2p-OR2.ibExternalAccessibilityHelp" = "activar para sincronizar los calendarios locales";

/* Class = "NSButtonCell"; title = "Show local calendars"; ObjectID = "hVU-2h-aGT"; */
"hVU-2h-aGT.title" = "Sincronizar calendarios locales";

/* Class = "NSButtonCell"; title = "Open Privacy Settings"; ObjectID = "mfm-56-CcB"; */
"mfm-56-CcB.title" = "Abrir Preferencias de Privacidad";

/* Class = "NSTextFieldCell"; title = "Select the Calendars tab to control which calendars and task lists are visible."; ObjectID = "Tm2-g6-GMN"; */
"Tm2-g6-GMN.title" = "Puedes controlar qué calendarios y listas de recordatorios se ven en la pestaña de Calendarios.";

